/*
Theme Name: Tricrochet
Version: 25.0
Template: bridge
*/

@import url("../bridge/style.css");

/* Cacher les Communes pour ateliers spéciaux */
select#_town option[value^="2"] {
    display: none;
}
.ult_expheader {
    text-transform: uppercase !important;
}
nav.main_menu ul ul ul ul {
    position: static !important;
    left: 0;
    padding-left:10px !important;
}
nav.main_menu ul ul ul ul a {
    line-height:1em !important;
    font-size:0.9em !important;
    margin-bottom:4px !important;
}

nav.main_menu ul ul ul ul li:hover {
    background:none !important;
    text-decoration:underline;
}
/*  AFFICHER SEULEMENT MARDI & JEUDI DANS LE CALENDRIER JUSQU'A MAI  
[calendar][data-year='2020'][data-month='2'] .cal-day-box:nth-of-type(7n-2) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='2'] .cal-day-box:nth-of-type(7n-4) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='2'] .cal-day-box:nth-of-type(7n-6) .cal-day-box-events > :not(.cal-taken){
    display:none !important;
}
[calendar][data-year='2020'][data-month='3'] .cal-day-box:nth-of-type(7n-2) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='3'] .cal-day-box:nth-of-type(7n-4) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='3'] .cal-day-box:nth-of-type(7n-6) .cal-day-box-events > :not(.cal-taken){
    display:none !important;
}
[calendar][data-year='2020'][data-month='4'] .cal-day-box:nth-of-type(7n-2) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='4'] .cal-day-box:nth-of-type(7n-4) .cal-day-box-events > :not(.cal-taken),
[calendar][data-year='2020'][data-month='4'] .cal-day-box:nth-of-type(7n-6) .cal-day-box-events > :not(.cal-taken){
    display:none !important;
}
----------------------------------------------------  */
iframe {
    max-width: 100%;
}
.wpcp-carousel-section ul.slick-dots {
    position: absolute;
}
.white-text * {
    color: #fff;
}
.white-text a {
    color: #333 !important;
}
.cgv .ult_modal-content {
    padding: 20px;
    background: #fff;
    border-radius: 10px !important;
}
.ztop .full_section_inner.clearfix {
    z-index: 10 !important;
}
#nav_news{
	display:none;
}
#boutondon{
	z-index:1 !important;
}
a#facebook {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 1.8em;
    z-index: 99;
}

a#facebook:hover {
    color: #555 !important;
}

div#front-video {
    text-align: center;
    margin-top: 80px;
}

div#front-video iframe {
    width:600px;
    max-width:100%;
}

header {
    display: block;
    margin: 0;
    position: static;
    z-index: auto;
    -webkit-backface-visibility: hidden;
}
header.page_header {
    width: 100%;
    display: inline-block;
    margin: 0;
    position: relative;
    z-index: 110;
    -webkit-backface-visibility: hidden;
}
header.fixed, header.fixed_hiding, header.fixed_top_header .top_header {
    -webkit-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -moz-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -o-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -ms-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    transition: left .33s cubic-bezier(.694,.0482,.335,1);
    width: 100%;
    position: fixed !important;
    z-index: 110;
    top: 0;
    left: 0;
}
.container, .content, .full_width{
	z-index:unset;
}
.full_section_inner {
    z-index: auto !important;
}

header.fixed {
    z-index: 110 !important;
}


.smls-grid-image-wrap.smls-external-link-wrapper {
    flex: 0 0 40%;
}

.smls-grid-image-wrap.smls-external-link-wrapper img {
	height: auto !important;
	width: 100% !important;
}


.smls-grid.smls-mobile-column-1 {
    display: flex;
    flex-wrap: wrap;
}

.content {
    margin-top: 120px;
}

#uew_1{
	display:block !important;
}
.programme-box *{
	color:#fff;
}
.programme-box p{
	font-size:1.2em !important;
	letter-spacing:1px;
}

#footer2vert{
	margin:0 !important;
	max-width:none !important;
}
.footer_inner{
	display:none;
}
#inline .bougenhover {
	pointer-events:none;
	opacity:1;
	transition:0.2s;
}
#inline:hover .bougenhover {
	display:block !important;
	opacity:0;
}

.hidden{
	display:none !important;
}
.no-pointer, .no-pointer *{
	pointer-events:none !important;
}

body  {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color:#000;
}

li {
    list-style-type: none; /* on annule la puce par défaut */
    background-image: url(https://tricrochet.ch/wp-content/themes/bridge-child/img/puce.png); /* on affiche l'image souhaitée */
    background-repeat: no-repeat; /* on annule la répétition par défaut */
    background-position: left 7px; /* on positionne où l'on veut */
    padding-left: 20px; /* pour éviter la superposition du contenu */
}

.page-id-2 p  {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 23px;
    color: #000;
    padding:10px 0;
}
.bougenhover {
	
}
#inline:hover .bougenhover {
	display: none;
}


ul {
    list-style-position: inside;
    color: #818181!important;
    padding: 0 0 20px 0!important;
    font-family: 'Roboto', sans-serif;
}

p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;

    padding:0 0 20px 0;
}
.ult_exp_section .aio-icon i, .ult_expheader, .ult_expsection_icon {
    text-transform: none;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	padding: 6px 0 0 0;
}
.drop_down .second .inner > ul, li.narrow .second .inner ul {
	padding-bottom: 2px!important;
	padding-bottom: 6px!important;
	margin-bottom: 0!important;
}
.drop_down .second .inner ul li:hover {

    background-color: #6fd7a3;
}
.vert a, p a {
	color:#a2cd3a!important;
}

p a:hover {
	text-decoration: underline;
}


p a.bouton_vert2  {
	color:#fff!important;
}


.h2, h2 {
    font-size: 29px;
    line-height: 1.384615384615385em;
    font-weight: bold;
    letter-spacing: 0.001em;
    font-family: 'Oswald', sans-serif;
 
}

.location .rhc-icon-location {
    position: relative;
    top: 2px;
    left: 0;
    vertical-align: top;
}

.location .rhc-icon-location + span {

    padding-left: 0;
}
.vc_btn3.vc_btn3-style-custom {
    background-image: none;
    }
    
.ult_exp_section .aio-icon i, .ult_expheader, .ult_expsection_icon {
    text-transform: capitalize;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
    font-weight: 400;
    letter-spacing: 1px;
}

.vc_btn3-container {
	font-family: Oswald;
	}

.boutonmodale .btn-modal-sm{
	padding: 11px 14px;
	font-family: Oswald;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 0;
    box-shadow: 0 0 0 #fff!important;
     -moz-box-shadow: 0 0 0 #fff!important;
	 -webkit-box-shadow: 0 0 0 #fff!important; 

}


nav.mobile_menu ul li a, nav.mobile_menu h3 {
	
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase!important;	
}




.single .content.content_top_margin {
	min-height: 500px!important;
}
.actu_cadre {
	border:2px solid #a2cd3a;
	margin:20px 0;
	padding:20px;
}

 .single h2 {
	padding-top: 32px;
 
}

.page-template-blog-actu .actu_cadre  h2{
	padding-bottom: 22px;
 
}
#nav_news {
	padding: 55px 0 20px 0;
}

#nav_news_left {
	width: 45%;
	float: left;
}

#nav_news_right{
	width: 45%;
	float: right;
	text-align: right;
}


#backgroundfooter {
    font-size: 12px;
    padding: 0 0 50px 0;
    margin-bottom:20px;
}
#footer_droite {
    float: left;

}
#centre_footer {
	background-color: #fff;
	text-align: center;
    margin: 0 auto;
    max-width: 100%;
    width: 820px;
}
#footer_gauche {
    float: left;

}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}






 .ult_exp_section span.aio-icon.none {
 right: 10px !important;
    color: #fff!important;
    font-size: 25px!important;
    display: inline-block!important;
    margin-left: 94%!important;
    margin-top: -47px!important;
}


.home.h2, .home h2, .page-id-2 .h2, .page-id-2 h2, #footervert h2 {
    font-size: 44px;
    line-height: 1.384615384615385em;
    font-weight: 400;
}

#aleatoire1, #aleatoire2, #aleatoire3, #aleatoire4, #aleatoire5, #aleatoire6, #aleatoire7, #aleatoire8, #aleatoire9 {
	display: none;
}

#aleatoire1 div, #aleatoire2 div, #aleatoire3 div, #aleatoire4 div, #aleatoire5 div, #aleatoire6 div, #aleatoire7 div, #aleatoire8 div, #aleatoire9 div{
	padding:0;
}

body div#aleatoire1, body div#aleatoire2, body div#aleatoire3, body div#aleatoire4, body div#aleatoire5, body div#aleatoire6, body div#aleatoire7, body div#aleatoire8, body div#aleatoire9 {
	padding:0!important;
}



#inline.various2 {
	position: relative;
}
.various2 {
	position: relative;
}
#grandlogo {
    position: absolute;
	margin: 0 auto;
	left:250px;
    top: 271px;
    z-index: 20;
}






header.fixed {

    border-bottom: 2px solid #a2cd3a!important;
}


.vc_btn3-container.boutontouslescalendriers {
	margin-top: 54px;
	float: right;
	margin-bottom:0;
	
}


.fc-title, .icon-taxonomy-venue .fe-extrainfo-value a, .rhc-widget-upcoming-item {
	pointer-events: none; /* Disables the button completely. Better than just cursor: default; */
	 border:0 solid rgba(255, 255, 255, 0);
}

.fct-tooltip .fct-body .fe-is-empty-label-1 a {
    box-sizing: border-box;
    border:1px solid #525252;
    background: #525252;
    padding:1px 10px;
    color:#fff;
    float: right;
    margin-top:10px;
}


.supe-head {
	margin-bottom: 14px;
	
	}
	
.fc-event-time {
	display: none;
}	
	
	
.supe-simple-nav > a {
    color: #ffffff;
    background-color: #8b8b8b;
    background-image: none;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    text-shadow: none;
    margin: 0 0 30px 0;
    padding: 4px 10px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: 0.25s linear;
    transition: 0.25s linear;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}


.fc-button.fc-state-default {
    color: #666;
    background-color: #ededed;
    background-image: none;
    border: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: none;
    text-shadow: none;
    margin: 0 0 20px 0;
    padding: 3px 15px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: 0.25s linear;
    transition: 0.25s linear;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.fc-button.fc-state-active {
    box-shadow: none!important;
    background-color: #f6f6f6;
    color: #34495e!important;
}
.fc-button.fc-state-default:hover {
    background-color: #f6f6f6;
}






/* Shutter Out Horizontal */
body .wpb_wrapper span.ult-align-center {
    text-align: left;
    display: block;
    margin: -20px 0 0 0;
    color: #fff!important;
    border: 1px solid #a2cd3a;
    background: #a2cd3a;
    padding: 10px;
    text-align: center!important;
    
     display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;

  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;

    
    
}


body .wpb_wrapper span.ult-align-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  color:#a2cd3a!important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
body .wpb_wrapper span.ult-align-center:hover, body .wpb_wrapper span.ult-align-center:focus, body .wpb_wrapper span.ult-align-center:active {
  color:#a2cd3a!important;
}
body .wpb_wrapper span.ult-align-center:hover:before, body .wpb_wrapper span.ult-align-center:focus:before, body .wpb_wrapper span.ult-align-center:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nonarticle {
	padding: 15px 0;
}

.content .container .container_inner.page_container_inner  {
	padding-top: 0;
}

.vert {
		color:#a2cd3a;
}

p.vert {
		color:#a2cd3a;
}

h2.h2vert {
		color:#a2cd3a;
}

.partenaires {
	padding-bottom:80px;
}

.logo1 {
	height: 70px;
	
}
.logo2 {

	height: 90px;
}
.logo3 {
    margin: 0 35px 12px 10px;
    height: 51px;
}
.logo4 {
	height: 70px;
	margin:0 30px 0 20px;
}
.logo5 {
	height: 70px;
	margin:0  20px;
}
.logo6 {
	height: 70px;
	
}
nav.main_menu.right {
    position: relative;
    left: auto;
    float: right;
    right: 110px;
}

.parallax_section_holder.parallax_box   {
margin-top:200px;  
}


#boutondon {
    position: absolute;
    top: 24px;
    right: 12px;
    z-index: 10000;
    width: 90px;
}
.scrolled #boutondon {
     position: absolute;
    top: 8px;
    right: 12px;
    z-index: 10000;
    width: 59px;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.hvr-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 15px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: 'Oswald', sans-serif;
}


@media screen and (min-width: 1000px) and (max-width: 1200px) {

#grandlogo {
    position: absolute;
	margin: 0 auto;
	width: 80%;
	left:10%;
    top: 20%;
    z-index: 20;
}
}

@media screen and (min-width: 1111px) and (max-width: 1300px) {
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0px 6px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: 1px;
    font-family: 'Oswald', sans-serif;
}
}
@media screen and (min-width: 1000px) and (max-width: 1110px) {
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0px 4px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Oswald', sans-serif;
}
}
 nav.main_menu ul li a {
	line-height: 30px!important;
   
   }
 nav.main_menu ul li {
	 background-image: none;
 }
 nav.main_menu {
	 top:53px;
	 position: absolute;
 }
.scrolled nav.main_menu {
	 top:22px;
	 position: relative;
 }


.parallax_content.left{
    text-align: left;
    top: 140px;
}







.bouton_vert1 {
    background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) no-repeat 0 0;
    background-position: center;
    height: 42px;
    background-size: contain;
}
a.bouton_vert1 {
	background-color: #a2cd3a;
	padding: 24px 20px 16px 20px;
	display: block;
	color:#fff;
	font-size:40px;
	text-transform: uppercase;
	text-align: center;
	font-family: Oswald;
	font-weight: bold;
}
a:hover.bouton_vert1 {
	background-color: #fff;
	padding:20px;
	display: block;
	color:#a2cd3a;
	font-size:40px;
	text-transform: uppercase;
	text-align: center;
}

.bouton_vert0 {
    background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) no-repeat 0 0;
    height: 42px;
    background-size: contain;
}

a.bouton_vert0 {
    background-color: #a2cd3a;
    padding: 24px 20px 16px 20px;
    margin-bottom:10px;
    display: block;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    font-family: Oswald;
    font-weight: bold;

}
a:hover.bouton_vert0 {
	background-color: #fff;
	padding:20px;
	display: block;
	color:#a2cd3a;
	font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    font-family: Oswald;
    font-weight: bold;
}




.ult_expheader {
	text-align: left!important;
}

.expendable1 div div {
	text-align: left!important;

	 }
	 
	 
 .expendable1  .ult_exp_section{
 	text-align: left !important;
 	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) rgb(162, 205, 58) no-repeat 0 0 !important;
 	height: 42px;
 	background-size: contain !important;
 	padding: 28px 15px 12px 22px;
	 }

.expendable2 div div {
	text-align: left!important;

	 }
	 
	 
 .expendable2  .ult_exp_section{
 	text-align: left !important;
 	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) #6fd7a3 no-repeat 0 0 !important;
 	height: 42px;
 	background-size: contain !important;
 	padding: 28px 15px 12px 22px;
	 } 
	 
	 
@media screen and (min-width: 1000px) and (max-width: 1200px) {
 .expendable1  .ult_exp_section{
 	text-align: left !important;
 	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) rgb(162, 205, 58) no-repeat 0 0 !important;
    height: 39px;
    background-size: contain !important;
    padding: 22px 15px 3px 22px;
}
 .expendable2  .ult_exp_section{
 	text-align: left !important;
 	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) #6fd7a3 no-repeat 0 0 !important;
    height: 39px;
    background-size: contain !important;
    padding: 22px 15px 3px 22px;
}
}
	
 


.drop_down .second .inner > ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #a2cd3a;
    border-color: #a2cd3a;
 
}	 

li#nav-menu-item-132 .second .inner ul {
    width: 325px;
} 
.drop_down #nav-menu-item-132   ul li {
    padding: 0;
    width: 325px;
}
li#nav-menu-item-437 .second .inner ul {
    width: 255px;
} 
.drop_down #nav-menu-item-437   ul li {
    padding: 0;
    width: 255px;
}
li#nav-menu-item-438 .second .inner ul {
    width: 225px;
} 
.drop_down #nav-menu-item-438   ul li {
    padding: 0;
    width: 225px;
}




.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    display: block;
    font-weight: 600;
    color: #fff!important;
    font-size: 14px;
}

/*	 
.expendable1 div div .ult_expheader{
	text-align: left!important;
	
	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) no-repeat 0 0;
	height: 40px;
	background-size: contain;
	padding: 22px 20px 12px 20px;	
	 }
*/


div.bouton_vert3 {
	background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) no-repeat 0 0;
    height: 42px;
    background-size: contain;
    background-color: #a2cd3a;
    padding: 24px 20px 16px 20px;
    margin-bottom:10px;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    font-family: Oswald;
    font-weight: bold;

}
div:hover.bouton_vert3 {
	background-color: #fff;
	padding:20px;
	color:#a2cd3a;
	font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    font-family: Oswald;
    font-weight: bold;
}




 
.bouton_vert0 .as {
	font-size: 17px;
	font-weight: 400;
}


.bouton_vert2 {
    background: url(/wp-content/themes/bridge-child/img/cadre_bouton.png) no-repeat 0 0;
    background-position: center;
    height: 42px;
    background-size: contain;
}


a.bouton_vert2 {
	background-color: #6fd7a3;
	padding: 24px 20px 16px 20px;
	display: block;
	color:#fff;
	font-size:40px;
	text-transform: uppercase;
	text-align: center;
	font-family: Oswald;
	font-weight: bold;
}

a:hover.bouton_vert2 {
	background-color: #fff;
	padding:20px;
	display: block;
	color:#6fd7a3!important;
	font-size:40px;
	text-transform: uppercase;
	text-align: center;
}

.latest_post_image {

    display: none;
}
.latest_post_holder.image_in_box .latest_post_text {
	padding:0;
}

.latest_post_two_holder p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #000;
}
.latest_post_text_inner p {
font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #fff;
}


.latest_post_two_holder .latest_post_two_text {
    padding: 12px;
}
.latest_post_two_holder .latest_post_two_info {
    padding: 12px;
    border-top: 1px solid #eaeaea;
}
.tresgrosvert {
    color: #6fd7a3;
    font-size: 330px;
    text-align: center;
    padding-top: 120px;
    font-weight: bold;
}
.tgrosvert {
    color: #6fd7a3;
    font-size: 230px;
    text-align: center;
    padding-top: 110px;
    font-weight: bold;
}

.grosvert {
	color: #6fd7a3;
    text-align: center;
    padding-top: 170px;
    font-size: 58px;
    font-weight: bold;
}


.latest_post_two_holder {
	background-color: #a2cd3a;
}


.latest_post_two_image {
	width: 200px!important;
	float: left;
	padding-left: 1px;
    padding-top: 1px;
}

.latest_post_two_text h5 {
	font-size: 25px;
	    font-family: Oswald;
    font-weight: bold;
}

.latest_post_two_holder .latest_post_two_inner a, .latest_post_two_holder .latest_post_two_inner p{
	color:#fff;
}

.latest_post_two_holder .latest_post_two_inner .separator {
	display: none;
}


.latest_post_two_holder .latest_post_two_inner {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 463px;
    margin-top: 30px;
    margin-left: 0px;
    color: #fff;
    float: left;
    background-color: #a2cd3a;
}
.latest_post_two_holder .latest_post_two_info {
    display: none;
}


.fullgreen {
	height: 380px;

}
h2.wpb_singleimage_heading {
    position: relative;
    top: 260px;
    color: #fff;
    font-weight: bold;
    width: 253px;
    margin: 0 auto;
    cursor: hand;
}


.latest_post_text_inner h5 a {
	font-family: Oswald;
	font-weight: bold;
	color:#fff;
}


.latest_post_text_inner .dots, .latest_post_text_inner a.post_comments {
	display: none;
}


.latest_post_holder  li:nth-child(even).clearfix {
	 background-color: #6fd7a3;
	 padding:10px;
	 border-bottom:2px solid #fff;
}
.latest_post_holder li:nth-child(odd).clearfix {
		 background-color: #a2cd3a;
		 padding:10px;
		  border-bottom:2px solid #fff;
}
section.parallax_section_holder {

    overflow: visible;
}
.news-cercle {
position: absolute;
    top: -66px;
    left: -56px;
    z-index: 10;
}


.box_sensibilise {
	margin-top:50px;
}

.box_carousel {
	padding-bottom:50px;
}


.separator.med {
    background-color: #303030;
    height: 2px;
    position: relative;
    width: 32px;
    display: block;
    margin: 10px auto 20px;
}

.separator.med.left {
    margin-left: 0;
    margin-right: 0;
}



#footervert {
	max-width: 1200px;
	margin:60px auto 0;
	background-color: #a2cd3a;
	padding:30px;
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 23px;
    color: #000;
}



a #bouton_facebook{
    background: rgba(0, 0, 0, 0) url("https://tricrochet.ch/wp-content/themes/bridge-child/img/icon_facebook.png") no-repeat scroll 0 -32px;
    border: 0 none;
    color: #fff;
    height: 27px;
    transition-duration: 0s;
    transition-property: color;
    width: 27px;
    display: inline-block;
    position: relative;
    top: 35px;
    left: 60px;
    z-index: 100000;
}
 a:hover #bouton_facebook{
    background: rgba(0, 0, 0, 0) url("https://tricrochet.ch/wp-content/themes/bridge-child/img/icon_facebook.png") no-repeat scroll 0 0;
    color: #000;
}

a#logo_place {
	position: relative;
    top: 9px;
}


.aplushaut {
	
	position: relative;
	top:-50px;
	
}

#footer2vert {
    max-width: 1200px;
    margin: 50px auto 0;
    background-color: #a2cd3a;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    height: 200px;
}
.imgfooterleft {
	position: relative;
	top:30px;
}
.imgfooterright {
	position: relative;
	top:-9px;
	width: 144px;
	height: 179px; 
}

#footer_gauche {
	width: 22%;
	float: left;
}
#footer_gauche2 {
	padding-left:2%;
	width: 18%;
	float: left;
    font-size: 40px;
        margin-top: 48px;
}
#footer_gauche3 {
	width: 20%;
	float: left;
	    margin-top: 40px;
}

#footer_droite {
	width: 28%;
	float: left;
	    margin-top: 40px;
}

#footer_droite2 {
	width: 10%;
	float: left;
	
}



body .wpb_wrapper span.ult-align-center {
    text-align: left;
    display: block;
    margin: -20px 0 0 0;
}

span.ult-align-center {
    text-align: left;
    display: block;
    margin: -20px 0 0 0!important;
}

@media screen and (min-width: 200px) and (max-width: 1000px) {
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 90%;
}
section.parallax_section_holder {
    height: auto !important;
    min-height: 400px;
    background-size: contain;
}

section.parallax_section_holder h2  {
    font-size: 6vw;
    line-height: 6vw;
    font-weight: 400;
    padding: 0 20px;
}

section.parallax_section_holder.parallax_box .wpb_wrapper .wpb_wrapper{
	background-color: rgba(210, 210, 210, 0.8);
	padding:10px 0;
}

section.parallax_section_holder p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 4vw;
    color: #000;
    padding: 10px 20px;
}
section.parallax_section_holder br {
    display: none;
}
 .vc_custom_1489042841440 .upb_row_bg {
	background: rgba(162, 205, 58, 0.2);
    min-width: 200px;
    left: 0;
    width: 100%;
    height: 220px;
}
.fullgreen {
    max-height: 220px;
}

.tgrosvert {
    color: #6fd7a3;
    font-size: 18vw;
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
}

.tresgrosvert {
    color: #6fd7a3;
    font-size: 12vw;
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
}
.grosvert {
    color: #6fd7a3;
    text-align: center;
    padding-top: 20px;
    font-size: 5vw;
    font-weight: bold;
}


 .expendable1  .ult_exp_section{
 	text-align: left !important;
 	background: #a2cd3a !important;
 	height: 26px;
 	background-size: contain !important;
 	padding: 10px 15px 3px 22px;
 	font-size: 18px !important;
}

 .expendable2  .ult_exp_section{
 	text-align: left !important;
 	background: #6fd7a3 !important;
 	height: 26px;
 	background-size: contain !important;
 	padding: 10px 15px 3px 22px;
 	font-size: 18px !important;
}

.latest_post_two_holder .latest_post_two_inner {
    width: 100%;
}

a.bouton_vert2 {
    background-color: #6fd7a3;
    padding: 10px 2px;
    display: block;
    color: #fff;
    font-size: 6vw;
    text-transform: uppercase;
    text-align: center;
    font-family: Oswald;
    font-weight: bold;
}
a:hover.bouton_vert2 {
    background-color: #fff;
    padding: 10px 2px;
    display: block;
    color: #6fd7a3;
    font-size: 6vw;
    text-transform: uppercase;
    text-align: center;
    font-family: Oswald;
    font-weight: bold;
}
.bouton_vert2 {
    background-image: none;
    background-position: center;
    height: auto;
    background-size: contain;
}


#footer2vert {
	max-width: 100%;
	margin:50px auto 0;
	background-color: #a2cd3a;
	padding:30px;
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 5vw;
    line-height: 6vw;
    color: #000;
    height: auto;
    display: block;
    position: relative;
}
#centre_footer {
		background-color: #a2cd3a;
}


div.clear {
	clear: both;
}

#footer_gauche {
display: none;	
}
#footer_gauche2 {
	
	width: 100%;
	padding-left:0;
    font-size: 40px;
    padding-top:10px;
    
}
#footer_gauche3 {
	width: 100%;
	padding:20px 0;

}

#footer_droite {
	width: 100%;
		padding:0 0 20px 0;

}

#footer_droite2 {
	display: none;
}


.various2  img {

}

.various2 .wpb_column.vc_column_container.vc_col-sm-4 {
	width: 33%;
	float: left;
}
#grandlogo {
    position: absolute;
    left: 10%;
    top: 25%;
    z-index: 20;
    width: 80%;
}
}	



.aleatoire-slide .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-left: -24px;
    margin-right: -24px;
	
}

 


nav.mobile_menu ul li {
    background-image: none;
}

#uew_2 {
	display: none;
}

@media screen and (min-width: 750px) and (max-width: 1200px) {
a.bouton_vert2 {
    background-color: #6fd7a3;
    padding: 10px 2px;
    display: block;
    color: #fff;
    font-size: 3vw;
    text-transform: uppercase;
    text-align: center;
    font-family: Oswald;
    font-weight: bold;
}
a:hover.bouton_vert2 {
    background-color: #fff;
    padding: 10px 2px;
    display: block;
    color: #6fd7a3;
    font-size: 3vw;
    text-transform: uppercase;
    text-align: center;
    font-family: Oswald;
    font-weight: bold;
}
}

@media screen and (min-width: 200px) and (max-width: 800px) {
#boutondon {
    position: absolute;
    top: 59px;
    right: -3px;
    z-index: 10000;
    width: 50px;
}

.ampoule img {
	width: 50%;
	height: auto;
}


.pluspti .empty_space_image, .pluspti {
	display: none;
}

#uew_2 {
	display: block;
}

#uew_1, .shareaholic-share-buttons-container {
	display: none;
}

}
@media screen and (min-width: 200px) and (max-width: 500px) {
#boutondon {
    position: absolute;
    top: 70px;
    right: -3px;
    z-index: 10000;
    width: 35px;
}
}




div#footer > * {
    flex: 0 1 auto;
}
#footer strong {
    font-size: 2em;
    color: #fff;
    font-family: 'Oswald',sans-serif;
}

.imgfooterright {
	top: 0;
}
@media screen and (max-width:760px){
    #footer{
        flex-direction:column;
    }
    #footer strong {
        margin-bottom:30px;
    }
    .imgfooterleft{
        align-self: baseline;
    	top: 0;
    }
	.imgfooterright {
		align-self: flex-end;
    	margin-top: -60px;
	}
	div#centre_footer {
		white-space:pre-line;
	}
	div#backgroundfooter {
		margin-bottom: 0;
	}
	div#images-prix .wpb_column {
		margin: 30px 0;
	}
}
#footer a {
    color: #fff !important;
}
div#footer {
    position: relative;
    background-color: #a2cd3a;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


div#backgroundfooter {
    padding: 4px;
    margin-bottom: 10px;
}
div#backgroundfooter a {
    font-weight: bold;
}
div#centre_footer {
    background-color:#fff;
}

@media screen and (max-width:460px){
    #back_to_top{
        right:10px !important;
        bottom:10px !important;
    }
    #back_to_top span{
        height:36px;
        width:36px;
        font-size:16px;
        line-height:38px !important;
    }
    #back_to_top i{
        line-height:inherit !important;
    }
}

div#images-prix img {
    max-width: 200px;
}

div#images-prix .image_hover {
    text-align: center;
}


[calendar].cal-mini{
	margin:auto;
}

@media screen and (max-width: 820px){
    [calendar] input#_agreement {
        width: 100px;
    }

    [calendar] .cal-topbar {
        z-index: 99;
    }
    [calendar] .cal-title {
        font-size: 1.1em;
        font-weight:bold;
    }
    .content.content_top_margin {
        padding-top: 100px !important;
    }
    .cgv .ult_modal-content {
        padding: 6px;
    }
    .ult_modal.ult-container, .ult_modal.ult-medium, .ult_modal.ult-small {
        width: 90%;
    }
}
@media screen and (max-width:380px){
    .cal-topbar-day {
        font-size: 10px !important;
    }

    h2.cal-title {
        font-size: 1.1em !important;
    }
}
.cleanlogin-field input {
    border: none;
    border-bottom: 2px solid lightgrey;
    margin-bottom: 20px !important;
    outline:none;
    background-color:rgb(250,250,250);
}
.cleanlogin-field input:focus {
    outline: auto orange;
}
input:-webkit-autofill{
  background-color:transparent !important;
}

.cleanlogin-field {
    margin-bottom: 0px !important;
}

input.cleanlogin-field[type=submit] {
    background-color: transparent;
    border: 2px solid #a2cd3a;
    color: #81a037;
    border-radius: 20px;
    margin-bottom: 20px !important;
    font-size: 1.3em;
    height: auto;
    padding: 10px;
    cursor: pointer;
    transition:0.3s;
}
input.cleanlogin-field[type=submit]:hover {
    background-color: #a2cd3a;
    color: #fff;
}
#newsletter a.qbutton {
    padding: 30px;
    height: auto !important;
    line-height: normal;
    width:auto !important;
    margin:auto !important;
    display: block;
}

#newsletter a.qbutton:hover {
    border-color: yellowgreen !important;
}

@media screen and (min-width:900px){
    #newsletter a.qbutton {
        width:60vw !important;
        margin:auto !important;
    }
}

@media screen and (max-width:500px){
    #newsletter a.qbutton {
        font-size:0.9em !important;
        padding:20px 10px;
        white-space: normal;
    }
}
